body {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
}
.home {
  display: flex;
  margin: 0 auto;
  width: 900px;
  max-width: 900px;
  flex-wrap: wrap;
}

@media only screen and (max-width: 833px) {
  .home{
    width: 600px;
    max-width: 600px;
  }
}

@media only screen and (max-width: 552px) {
  .home{
    width: 300px;
    max-width: 300px;
  }
}

.album__cover {
  cursor: pointer;
  height: 250px;
  width: 250px;
  border: 1px solid black;
}

.album {
  margin: 15px;
}
.album h3{
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 5px;
}

.album__dropdown{
  cursor: pointer;
  display: block;
  padding-top: 7px;
  color: black;
  text-decoration: none;
  border-bottom: 1px solid lightgray;
  padding-bottom: 1px;

}
.album__dropdown:hover{
  border-bottom: none;
  background-color: lightgray;
  padding-bottom: 5px;
}

.track__dropdown{
  cursor: pointer;
  display: block;
  padding-top: 7px;
  color: black;
  text-decoration: none;
  border-bottom: 1px solid lightgray;
  padding-bottom: 1px;

}
.track__dropdown:hover{
  border-bottom: none;
  background-color: lightgray;
  padding-bottom: 5px;
}

.track__dropdown{
  cursor: pointer;
}

.input-search{
  width: 300px;
  padding: 8px 8px;
  font-size: 14px;
  margin-top: 20px;
  border: 1px solid black;
}

.input-new {
  width: 300px;
  padding: 8px 8px;
  font-size: 14px;
  border: 1px solid black;
}

.drop-downs {
  visibility: hidden;
  width: 300px;
  max-width: 300px;
  border: 1px solid lightgray;
  padding: 8px 8px;
}

.track-drop-downs {
  visibility: hidden;
  width: 300px;
  max-width: 300px;
  border: 1px solid lightgray;
  padding: 8px 8px;
}

.track {
  display: inline-block;
  padding-top: 7px;
  color: black;
  text-decoration: none;
  padding-bottom: 1px;
  margin-left: 8px;
}

.tracks {
  width: 400px;
  max-width: 400px;
  border: 1px solid lightgray;
  padding: 8px 8px;

}

@media only screen and (max-width: 435px) {
  .tracks {
    width: 235px;
    max-width: 235px;
    font-size: 13px;
  }
}

.like-item {
  font-size: 18px;
  color: grey;
  border: 1px solid blanchedalmond;
  margin-bottom: 1px;
  list-style-type: none;
}

.header {
  border-bottom: 1px solid lightgray;
}

.header__header-home {
  border-right: 1px solid grey;
  padding-right: 20px;
  width: 50px;
  height: 50px;
}

.header__header-fav {
  border-right: 2px solid black;
  padding-left: 20px;
  padding-right: 20px;
  width: 50px;
  height: 50px;

}
.header__header-logo {
  padding-right: 20px;
  width: 220px;
  height: 50px;
  margin-left: 25%;

}
@media only screen and (max-width: 700px) {
  .header__header-logo {
    margin-left: 0;
  }
}

@media only screen and (max-width: 523px) {
  .header__header-logo {
    display: none;
  }
}

.header__header-icon {
  float: right;
  height: 40px;
  width: 40px;
  padding-right: 20px;
  cursor: pointer;
}

.header__header-login {
  float: right;
  height: 50px;
  width: 50px;
  padding-right: 20px;
  cursor: pointer;
}
.play-button {
  height: 30px;
  width: 30px;
  cursor: pointer;
}

.like {
  height: 30px;
  width: 30px;
  cursor: pointer;
}

.form-login {
  display: block;
  width: 300px;
  margin: 5% auto 0;
}

.form-login input {
  display: block;
  width: 100%;
  height: 34px;
  border: 1px solid #D5D5D5;
  font-size: 14px;
  line-height: 1.2;
  padding: 5px 10px;
  margin-bottom: 10px;
}
.submitbutton{
  display: block;
  width: 100%;
  height: 34px;
  border: 1px solid #D5D5D5;
  font-size: 14px;
  line-height: 1.2;
  padding: 5px 10px;
  margin-bottom: 10px;
  margin-left: 10px;
}

.add-button {
  display: inline-block;
  height: 34px;
  width: 149px;
  border: 1px solid black;
  font-size: 14px;
  line-height: 1.2;
  padding: 5px 10px;
  margin-top: 20px;
  margin-bottom: 10px;
  margin-left: 10px;
}

.confirm-button {
  height: 34px;
  border: 1px solid black;
  font-size: 14px;
  line-height: 1.2;
  padding: 5px 10px;
  margin-bottom: 10px;
  margin-left: 10px;
}

@media only screen and (max-width: 480px) {
  .confirm-button {
    margin-top: 10px;
  }
}



.input-track {
  width: 300px;
  padding: 8px 8px;
  font-size: 14px;
  margin-top: 5px;
  border: 1.5px solid lightgreen;
  border-radius: 3%;
}

.input-file {
  width: 300px;
  padding: 8px;
  padding-bottom: 6px;
  font-size: 14px;
  margin-top: 5px;
  border: 1.5px solid lightgreen;
  border-radius: 3%;
}

.input-album {
  width: 300px;
  padding: 8px 8px;
  font-size: 14px;
  margin-top: 5px;
  border: 1.5px solid lightgreen;
  border-radius: 3%;
}

.comment {
  margin-top: 5px;
  margin-bottom: 5px;
  padding: 0;
  font-size: 14px;
  color: grey;
}

.admin-button {
  width: 170px;
  height: 34px;
  border: 1px solid black;
  font-size: 14px;
  line-height: 1.2;
  padding: 5px 10px;
  margin-bottom: 10px;
  margin-left: 10px;
}

.delete-button {
  width: 170px;
  height: 34px;
  border: 1px solid black;
  font-size: 14px;
  line-height: 1.2;
  padding: 5px 10px;
  margin-bottom: 10px;
  margin-left: 10px;
}

.cancel-button {
  width: 170px;
  height: 34px;
  border: 1px solid black;
  font-size: 14px;
  line-height: 1.2;
  padding: 5px 10px;
  margin-bottom: 10px;
  margin-left: 10px;
}

.addAlbum {
  margin: 0;
  padding: 0;
}

.welcome {
  margin-left: 70px;
}

.header__header-icon:hover{
  opacity: 0.7;
}

.header__header-login:hover{
  opacity: 0.7;
}

.header__header-fav:hover{
  opacity: 0.7;
}

.header__header-home:hover{
  opacity: 0.5;
}

.confirm-button:hover {
  background-color: lightgreen;
}

.admin-button:hover {
  background-color: lightgreen;
}

.delete-button:hover {
  background-color: firebrick;
}

.cancel-button:hover {
  background-color: deepskyblue;
}





